#btmBar.fixed {
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 10;
    width: 100%;
}
#btmBar ul {
    margin-left: 50px;
}
#custmrlgosroll #dload{
	display: none;
}
body{
	overflow-x: hidden;
}

    .promotion-bg {
        display: block;
    }

    ul.add-resources li {
        margin: 10px 0px;
    }

    ol.toc {
        display: block;
    }

    .prvcy-plicy, .prvcy-plicy a, .check p, .check label {
        color: #000000;
    }
    